| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
ADT
ADT.CircularList

Classes
CircularListIterator
Methods
_equal()
_get_iterator()
_indices()
_insert_element()
_remove_element()
_search()
_sizeof()
_values()
`+()
`[]()
`[]=()
add()
allocate()
cast()
clear()
create()
delete_value()
first()
is_empty()
last()
max_size()
peek_back()
peek_front()
pop_back()
pop_front()
push_back()
push_front()

ADT.CircularList()->_search() | ADT.CircularList()->_values()

# Method ADT.CircularList()->_sizeof()

Method _sizeof

  `int _sizeof()`

Returns

  The number of elements in this list.